local fn = _gn(0x74881E6BCAE2327C)
--- NETWORK_GET_CURRENTLY_SELECTED_GAMER_HANDLE_FROM_INVITE_MENU
function Global.NetworkGetCurrentlySelectedGamerHandleFromInviteMenu(p0)
	return fn(_ii(p0) --[[ may be optional ]], _r)
end
